/// <reference types="react" />
declare const _default: {
    FundVariety16: import("react").FC<import("../../IconBase.types").IconProps>;
    FundVariety24: import("react").FC<import("../../IconBase.types").IconProps>;
    FundVariety32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
